<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <uses-permission android:name="android.permission.HIGH_SAMPLING_RATE_SENSORS" />
    <uses-permission android:name="android.permission.BLUETOOTH_CONNECT" />

    <application
        android:name=".MyApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.MyAndriodInfo"
        tools:replace="android:name">
        <activity
            android:name=".dashboard.SensorEachActivity"
            android:exported="false" />
        <activity
            android:name=".MainActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.TemperatureActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.CpuStatusActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.TouchActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.TestOtherActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.AnalysisActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.BlueToothActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.ToolsActivity"
            android:exported="false" />
        <activity
            android:name=".dashboard.TestActivity"
            android:exported="false"
            android:theme="@style/Theme.DevCheck" />
        <activity
            android:name=".dashboard.ColorsActivity"
            android:exported="false" />
        <activity
            android:name=".main.MainScrollActivity"
            android:exported="true"
            android:label="@string/app_name"
            android:theme="@style/Theme.MyAndriodInfo">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>